Subject: New Reply Received - return....
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 06:30:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  return....  Ticket comment <div dir="ltr">
<div><br></div>I would like to return 3 out of the 6 items. I have already used 3 items and will return the 3 I have not used. I will pay for the items individually that I keep so instead of 17.50 I will pay 20.<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 9, 2021 at 9:54 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi naomi,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9665169769 we would like to inform you that the item should be return all as that showing in the website you can not specified one item and return the other 2 items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672217